|
Your donations keep RPGWatch running!
RPGWatch Forums » Games » Piranha Bytes » Gothic 1/2 » Are these the right patches?

Default Are these the right patches?

March 20th, 2016, 22:22
Hi. I haven't played in a long time. I just got a new 27in monitor and want to play Gothic again. I found out there are many patches I didn't know about.

I have Playerkit-1.08k, Gothicfps-1.08, g1classic-Systempack1.1, ThielHaters texture patch_final, and font_high_resolution_v2.

I read Playerkit goes in before systempack. Do I still need Gothicfps if I have systempack? Do I put it in before or after systempack?

I'll put in TheilHaters patch and the font patch in last?

Should I get anything else? Thanks a lot.
locutus is offline

locutus

Watcher

#1

Join Date: Mar 2016
Posts: 24
Mentioned: 0 Post(s)

Default 

March 21st, 2016, 13:00
Have a look at this thread, and more specifically post #6. I just re-installed G1 too.

I do recommend to grab that font file, otherwise the text is rather tiny.
--
Exitus acta probat.
wiretripped is offline

wiretripped

wiretripped's Avatar
Machiavellian
Original Sin 1 & 2 Donor

#2

Join Date: Oct 2006
Location: Leuven, BE
Posts: 1,960
Mentioned: 1 Post(s)
RPGWatch Forums » Games » Piranha Bytes » Gothic 1/2 » Are these the right patches?
Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 23:48.
Powered by vBulletin® Version 3.8.10
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
User Alert System provided by Advanced User Tagging (Lite) - vBulletin Mods & Addons Copyright © 2018 DragonByte Technologies Ltd.
Copyright by RPGWatch